@charset "utf-8";
/* crustwebsite CSS Document */

body{
	margin:0;
	padding:0;
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6, p, ul, ol{
	margin:0; padding:0
}

a{
  text-decoration:none;
  transition:ease-in 0.2s;
  -moz-transition:ease-in 0.2s;
  -webkit-transition:ease-in 0.2s;
  -ms-transition:ease-in 0.2s;
  -o-transition:ease-in 0.2s;
}

.clear{
	clear:both;
}


img{
	max-width:100%;
}


/* CSS Document */


/* CSS header */

.header_wraper{
	border-top: 2px solid #DDD;
}

.topheader_flag{
	height: 18px;
    overflow: hidden;
	position: relative;
    top: -3px;
}

.topheader_flag img{
	width:100%;
}

.header_bottomouter{
	background:#fff;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:1px dashed #d7d7d7;
	border-top:1px dashed #d7d7d7;
	position:relative
}

.mobileouter{
	background:#fff;
	margin-top:5px;
	margin-bottom:5px;
	padding:5px 15px;
	border-bottom:1px dashed #d7d7d7;
	border-top:1px dashed #d7d7d7;
	position:relative;
	display:none
}

.header_bottomouter .logo_wrp{
}


.mobile_navigation{
	margin-top:20px
}

.mobile_navigation .mobile_navbtn{
	position:fixed;
	right:20px;
	z-index:999;
	top: 27px;
}

.mobile_navigation .mobile_navbtn .mobile_btn{
	background:#94ce0d;
	border:none;
	color:#fff;
	padding:14px 20px;;
	border-radius:4px
}

.mobile_navigation .mobile_navbtn .mobile_btn:hover{
	background:#231f20;
	  transition:ease-in 0.2s;
  -moz-transition:ease-in 0.2s;
  -webkit-transition:ease-in 0.2s;
  -ms-transition:ease-in 0.2s;
  -o-transition:ease-in 0.2s;
}

#pm_menu.pm_open{
	background:#231f20;
}

.mobile_call{
	color:#94ce0d;
	font-family: 'Oswald', sans-serif;;
	background:#1a1818;
	text-align:center;
	padding-top:40px;
	padding-bottom:40px;
	color:#fff;
	font-size:11px;
	text-transform:uppercase;
	border-bottom:1px solid #111010
}

.mobile_call strong{
	font-size:24px;
	color:#94ce0d;
	position: relative;
    top: 6px;
}


#pm_menu.pm_open ul{
	list-style:none;
}

#pm_menu.pm_open ul li{
	border-bottom:1px solid #111010;
	border-top:1px solid #3b3335
}

#pm_menu.pm_open ul li a{
	display:block;
	font-family: 'Oswald', sans-serif;
	text-decoration:none;
	color:#fff;
	text-transform:uppercase;
	padding:17px 15px;
}

#pm_menu.pm_open ul li:hover{
	background:#3b3335
}

#pm_menu.pm_open ul li:hover a{
	color:#a1d92d;
}

#pm_menu.pm_open ul li a i{
	float:right;
	padding-right:10px;
}

.socialmediamenu{
	font-family: 'Oswald', sans-serif;;
	background:#1a1818;
	text-align:center;
	padding-top:40px;
	padding-bottom:40px;
	color:#fff;
	font-size:11px;
	text-transform:uppercase;
	border-bottom:1px solid #111010;
	border-top:1px solid #111010;

}

.socialmediamenu a{
	text-decoration:none;
	font-size:18px;
	margin-right:10px;
	color:#fff
}

.socialmediamenu a:hover{
	color:#94ce0d
}


.header_navigation{
}

.header_navigation ul{
	list-style:none;
    padding-top: 25px;
    padding-bottom: 40px;
}

.header_navigation ul li{
	float:left;
	margin-right:4px;
	padding-right:11px
}

.current_page_item a { 	
	color: #94ce0d !important;
}

.header_navigation ul li i{
	margin-left:35px;
	font-size:15px;
	position:relative;
	color:#94ce0d
}

.header_navigation ul li a{
	font-size:14px;
	text-decoration:none;
	color:#000000;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase
}


.header_navigation ul li a:hover{
	border-bottom:1px solid #94ce0d;
	color:#94ce0d
}

.logo_wraper{
	margin: 0 auto;
    width: 29%;
}

.logo_wraper a img{
    position: absolute;
    top: -10px;
	z-index:99999
}


.headercontactinfo{
    width:387px;
    float: left;
    margin-left: 333px;
}

.headercontactinfo ul{
	list-style:none;
    padding-top: 23px;
    padding-bottom: 23px;
}

.headercontactinfo ul li{
	float:left;
	margin-right:0;
	padding-right:24px
}

.headercontactinfo ul li a{
	font-size:14px;
	text-decoration:none;
	color:#000000;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase
}

.headercontactinfo ul li .phonenumber i{
	margin:0 !important;
	padding:0 !important;
	top:0 !important;
	font-size:19px;
	color:#000
}

.header_navigation ul li:last-child>i{
	display: none !important;
}

.facebookicons i{
	margin:0 0 0 10px!important;
	padding:0 !important;
	color:#000 !important
}

.margintoright{
	margin-left:286px;
	padding-right: 18px !important;
}

.margintoright i{
	margin-left:19px !important
}

.headercontactinfo ul li a:hover{
	border-bottom:1px solid #94ce0d;
	color:#94ce0d
}

.leftnavs{
	padding-right: 45px !important;
}


.headercontactinfo ul li i{
	margin-left:26px;
	font-size:15px;
	position:relative;
	top:-3px;
	color:#94ce0d;
	
}

.socialbtn i{
	margin:0 !important;
	padding:0 !important;
	color:#000 !important;
	margin-right: 4px !important;
}

.mobile-toggle{ display:none;}
.navigation{ padding:30px 10px; display:none}
.navigation ul{ display:table; width:100%;}
.navigation ul li{ display:table-cell; width:17%; text-align:center;}
.navigation ul li a{ color:#888888; text-align:center; cursor:pointer; text-decoration:none; text-transform:uppercase; font-weight:400; font-size:16px;}
.navigation ul li a:hover{ color:#f05657}	


/* CSS header */


/* CSS slider */



.slider_wraper{
	position:relative;
    overflow: hidden;
}

.heading_img{
	text-align:center;
}


.flexslider .slides img{
}

.slider_textwraper{
	position:absolute;
	top:110px;
	width:100%;
	margin-top: -10px;
	height:320px;
	margin:0 auto;
	text-align:center
}


.slider_textwraper .text_wraperinner{
	width:60%;
	margin:0 auto;
	padding:40px 25px;
	margin-top:50px;
}

.slider_textwraper .text_wraperinner h2{
	color:#fff;
	text-transform:uppercase;
	font-size:46px;
	font-family: 'Oswald', sans-serif;
	margin-bottom:30px;
background-size: contain !important;

        
}


.imgslide{
	text-align:center;
}

.imgslide img{
	width:auto !important;
}

.mobile_sliderwrp{
	display:none;
}

.slider_textwraper .slider_img{
	text-align:center;
}

.slider_textwraper h4{
    width: 24%;
    margin: 0 auto;
    color: #fff;
    font-size: 36px;
    margin: 0 auto;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    padding-top: 60px;
	text-align: center;
}

.slider_textwraper .real_pizza{
	width: 20%;
    margin: 0 auto;
    color: #94ce0d;
    font-size: 40px;
    margin: 0 auto;
    font-family: 'Great Vibes', cursive;
    padding-top: 80px;
	font-weight:600;
	text-align:center
}

.slider_textwraper .real_pizza span{
	color:#fff;
}

.slider_textwraper .real_pizza strong{
	font-size:63px;
	letter-spacing: 5px;
}

.slider_textwraper .explorebtn{
	text-align:center;
	margin-top:15px
}

.slider_textwraper .explorebtn a{
	border:1px solid #fff;
	padding:10px 27px;
	letter-spacing:2px;
	color:#fff;
	text-decoration:none;
	font-size:17px;
	border-radius:4px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
}

.slider_textwraper .explorebtn a:hover{
	color:#94ce0d;
	border:2px solid #94ce0d
}

#owl-demo .item{
  display: block;
  padding: 30px 0px;
  margin: 5px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.owl-theme .owl-controls .owl-buttons div {
  padding: 5px 9px;
}
 
.owl-theme .owl-buttons i{
  margin-top: 2px;
}
 
//To move navigation buttons outside use these settings:
 
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}
 
.owl-theme .owl-controls .owl-buttons .owl-prev{
  left: -45px;
  top: 55px;
  background:#000 
}
 
.owl-theme .owl-controls .owl-buttons .owl-next{
  right: -45px;
  top: 55px;
  background:#000
}

.owl-item {
}


/* CSS slider */

/* CSS Content */

.content_wraper{
	padding-top:40px
}

.contentimg{
	position:relative;
	margin-top:-60px;
	z-index:99999999999
}

.service_wraper{
	margin-top:40px;
	position:relative
}

.service_wraper .service_heading{
	text-align:center;
	padding-bottom:10px;
}

.service_wraper .service_heading h3{
	font-size:65px;
	color:#94ce0d;
	font-family: 'Great Vibes', cursive;
	letter-spacing: 3px;
	background:url(../images/realpizzaheading.png) no-repeat top;
	height:100px;
	background-size:contain
}

.service_wraper .service_heading h2{
	font-size:20px;
	font-family: 'Oswald', sans-serif;
	color:#000;
	text-transform:uppercase;
	margin-bottom:15px;
	letter-spacing:3px
}

font-family: 'Oswald', sans-serif;

.service_listingswrp{
	margin-top:50px
}

.service_listingswrp ul{
}

.service_listingswrp ul li{

}

.service_listingswrp ul li:hover{
	background:#fcfbf8;
	  text-decoration:none;
  transition:ease-in 0.4s;
  -moz-transition:ease-in 0.4s;
  -webkit-transition:ease-in 0.4s;
  -ms-transition:ease-in 0.4s;
  -o-transition:ease-in 0.4s;
  border-radius:4px
	
}

.service_listingswrp ul li .service_img{
	text-align:center;
	position:relative
}

.service_listingswrp ul li h4 {
	text-align:center;
	margin-top:0;
	background:url(../images/lisitheading.png) no-repeat bottom;
	padding-bottom:25px;
	margin-bottom:15px
}

.service_listingswrp ul li h4 a{
	font-size:38px;
	font-family: 'Great Vibes', cursive;
	text-decoration:none;
	color:#000
}

.service_listingswrp ul li:hover h4 a{
	color:#94ce0d
}

.service_listingswrp ul li p{
	text-align:center;
	padding-left:40px;
	padding-right:40px;
	line-height:24px;
	padding-bottom:10px;
	font-family: 'Open Sans', sans-serif;
	color:#6e6d6d
}

.productbtns{
	text-align:center;
	margin-top:15px;
	margin-bottom:30px
}

.productbtns a{
	background:#94ce0d;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	padding:11px 34px;
	font-size:14px;
	border-radius:4px;
	text-decoration:none;
	text-transform:uppercase
}

.service_listingswrp ul li:hover .productbtns a{
	background:#000;
}

.produtsinfo{
    background: url(../images/infobg.png) repeat-x;
    height: 89px;
    margin-top: 7px;
    font-family: 'Oswald', sans-serif;
    margin-bottom: 20px;
}


.produtsinfo ul{
	list-style:none;
}

.produtsinfo ul li{
	margin:23px 34px;
	float:left;
	font-size:23px;
	background:url(../images/arrow.png) no-repeat left;
	padding-left:35px;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	padding-bottom: 5px;
}

.contentimgbottom{
	margin-bottom: -21px;
}

.inner_sliderwraper{
	background:url(../images/banner.jpg) no-repeat top;
	background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
	padding-top:130px;
	padding-bottom:80px;
	height:500px
}

.inner_sliderwraper h2{
	color:#fff;
	font-family: 'Cookie', cursive;
	font-size:120px;
	text-align:center;
	
}

.breadcrumsslider{
	text-align:center;
	color:#fff;
	font-size:18px;
	font-family: 'Oswald', sans-serif;
	color:#94ce0d;
	margin-top:0;
	text-transform:uppercase
}

.breadcrumsslider a{
	color:#94ce0d;
	font-size:17px;
	text-decoration:none;
	font-family: 'Oswald', sans-serif;
}

.breadcrumsslider a:hover{
	color:#fff;
}

.innerlist{
	color:#fff !important;
	margin:30px 40px !important
}

.innercontent_wraper{
	padding-top:80px
}


.produtimgages .flex-viewport{
	height:auto !important
}

.produtimgages #carousel li{
	margin:10px 5px !important;
}

.produtimgages .flexslider:hover .flex-prev{
	display:none;
}



.innercontent_wraper .contentimg {
    margin-top: -96px;
}

.productdetailwraper{
	padding-top:50px;
	padding-bottom:30px
}

.productdetail p{
    line-height: 32px;
    font-family: 'Open Sans', sans-serif;
    color: #6e6d6d;
	padding-top:25px
}

.innercontent_wraper .service_wraper{
	background:#f2f2f2;
	border-top:1px solid #ddd;
	padding-top:60px;
	margin-bottom:0;
	padding-bottom:60px;
	margin-top:10px
}

.innercontactslider{
	background: url(../images/banner.jpg) no-repeat top;
    background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 80px;
    padding-bottom: 80px;
    height: 262px;
}

.innercontactslider h2{
	text-align:center;
	font-size:25px;
	font-family: 'Oswald', sans-serif;
	color:#fff;
	padding-top:20px;
	text-transform:uppercase
}

.innercontactslider h2 img{
	position:relative;
	top: 11px;
}

.innercontactslider .flagimginner{
	text-align:center;
	margin-top:10px
}


.innercontactslider .breadcrumsslider{
	margin:0;
	margin-top:5px
}

.contact_outerwraper .contact_form{
	margin-top:15px;
	margin-bottom:50px
}

.contact_outerwraper h2{
	font-size:30px;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	text-align:center;
	padding-top:30px
	
}

.contact_outerwraper{
	margin-top:30px;
}

.contact_outerwraper  p{
    font-family: 'Open Sans', sans-serif;
    color: #000;
	line-height:22px;
	padding-top:5px;
	padding-bottom:10px;
	font-size:14px
}

.contact_outerwraper .contact_form .form-control{
	height:45px;
	background:#fafafa;
	font-family: 'Open Sans', sans-serif;
	box-shadow:none;
	border:1px solid #ccc;
	font-size:14px
}

.contact_outerwraper .contact_form  label{
	font-weight:bold;
	margin-bottom:10px;
	font-family: 'Open Sans', sans-serif;
	font-size:13px
}

.mobnavswrp{
    display: none;
	
}


.contact_outerwraper .contact_form .form-control::-webkit-input-placeholder { color: #5c5c5c; }
.contact_outerwraper .contact_form .form-control::-moz-placeholder { color: #5c5c5c; }
.contact_outerwraper .contact_form .form-control::-moz-placeholder { color: #5c5c5c; }
.contact_outerwraper .contact_form .form-control::-ms-input-placeholder { color: #5c5c5c; }

.textarea-group{
	font-family: 'Open Sans', sans-serif;
	box-shadow:none;
	margin-bottom:15px
}

.textarea-group .gruop-text{
	background:#fafafa;
	box-shadow:none;
	border:1px solid #ccc;
	width:100%;
	border-radius:4px;
	padding:11px;
	font-size:14px
}

.textarea-group .gruop-text::-webkit-input-placeholder { color: #5c5c5c; }
.textarea-group .gruop-text::-moz-placeholder { color: #5c5c5c; }
.textarea-group .gruop-text::-moz-placeholder { color: #5c5c5c; }
.textarea-group .gruop-text::-ms-input-placeholder { color: #5c5c5c; }

.contact_formbtn{
}

.contact_formbtn .btnform_contact{
	width:19%;
	height:45px;
	border:none;
	text-transform:uppercase;
	background:#90c711;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	border-radius:4px
}


.contact_info{
	margin-top: 17px;
    margin-bottom: 50px;
}

.contact_info h4{
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    color: #000;
	font-size:20px
}

.contact_info .address{
	font-family: 'Open Sans', sans-serif;
    color: #000;
	margin-top: 15px;
	line-height:22px;
	margin-bottom:24px;
	text-align: left;
	font-size:14px
}

.contact_info .address strong{
	text-transform:uppercase;
	color:#000
}

.new_piiza{
	background:#eb2525;
	width:70px;
	height:70px;
	border-radius:50%;
	text-align:center;
	font-size:18px;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	text-align:center;
	text-transform:uppercase;
	padding-top:26px;
	position:absolute;
top: 44px;
    right: 20px;
	font-weight:bold
	
}

.product_listingpagewraper{
	margin-top:30px;
	border-bottom:1px dashed #ccc;
}

.product_listingpagewraper ul{
	list-style:none;
}

.product_listingpagewraper ul li{
	
	padding-bottom:60px
}

.product_listingpagewraper ul li .product_list{
}


.product_list .product_detail{
}

.product_list .product_detail h2{
	font-size: 30px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    color: #000;
	margin-bottom:5px;
	text-transform:uppercase;
	padding-top:22px
}

.product_list .product_detail p{
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    line-height: 26px;
    margin-bottom: 18px;
	color:#000
}

.product_list .product_detail .produtsinfo{
}


.product_list .product_detail .produtsinfo ul{
}

.product_list .product_detail .produtsinfo ul li{
	font-size:14px !important;
	margin-bottom:0 !important;
	border:none;
	padding-bottom:0 !important
	
}

.product_list .product_detail .produtsinfo ul li{
    margin: 16px 11px;
    padding-top: 14px;
	color:#000;
	font-family: 'Oswald', sans-serif
}

.info_wraper{
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	line-height:26px;
	margin-bottom:30px;
	color:#000
}

.info_wraper strong{
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-weight:normal;
	color:#000;
	font-size:14px
}

.service_heading img{
	position:relative;
    top: 14px;
    left: -10px;
}

.service_heading:hover img{
opacity: 0.7;
}


.captcha-img{
    width: 35%;
    margin-left: -4px;
    margin-bottom: 10px;
}

.ourstortimg{
}

.ourstortimg ul{
	list-style:none;
}

.our-storywraper{
	margin-top:50px;
	margin-bottom:40px;
}

.ourstortimg ul li{
	float:left;
	width:31%;
	margin-right:8px;
	    margin-bottom: 5px;
}

.ourstortimg ul li:hover img{
	opacity:0.7;
		  transition:ease-in 0.2s;
  -moz-transition:ease-in 0.2s;
  -webkit-transition:ease-in 0.2s;
  -ms-transition:ease-in 0.2s;
  -o-transition:ease-in 0.2s;
}

.ourstory-detail{
}

.ourstory-detail h2{
font-size: 30px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    color: #000;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.ourstory-detail p{
	line-height:33px;
	color:#000;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
}

.crust_mission_wraper{
	text-align:center;
	border-top:1px dashed #ddd;
	padding-top:60px;
	padding-bottom:60px;
	background:#f2f2f2
}

.crust_mission_wraper h2{
	    font-size: 30px;
    font-family: 'Oswald', sans-serif;
    text-decoration: none;
    color: #000;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.crust_mission_wraper p{
	    line-height: 33px;
    color: #000;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
	padding-left:120px;
	padding-right:120px
}

.pizza_listingsection{
	text-align:center;
	margin-bottom:60px
}

.carousel-control{
	opacity:9 !important
}

.carousel-control{
	top:50%;
	
}

.pizza_listingsection h2 {
	background:url(../images/lisitheading.png) no-repeat bottom;
	padding-bottom:30px;
}

.pizza_listingsection h2 a{
	font-size:36px;
	color:#000;
	font-family: 'Great Vibes', cursive;
	text-decoration:none;
	background-size:contain !important
}

.pizza_listingsection h2 a:hover{
    opacity: 0.7;
}

.pizza_listingsection:hover h2 a{
	color:#94ce0d;
    b
}

.pizza_listingsection p{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#6e6d6d;
	line-height:24px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:40px;
	padding-right:40px;
	    height: 67px;
}

.pizza_listingsection .product_detailbtn{
	margin-top:10px;
	padding-bottom:22px
}

.pizza_listingsection .product_detailbtn a{
	text-transform:uppercase;
	color:#fff;
	background:#94ce0d;
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	padding:8px 24px;
	text-decoration:none;
	border-radius:4px
}

.carousel-inner>.active{
	height:425px
}

.pizza_listingsection:hover{
	background:#f9f9f9;
	 transition:ease-in 0.2s;
  -moz-transition:ease-in 0.2s;
  -webkit-transition:ease-in 0.2s;
  -ms-transition:ease-in 0.2s;
  -o-transition:ease-in 0.2s;
}

.pizza_listingsection:hover .product_detailbtn a{
	background:#000;
}


#owl-demo .item{
  display: block;
  padding: 30px 0px;
  margin: 5px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.owl-theme .owl-controls .owl-buttons div {
  padding: 5px 9px;
}
 
.owl-theme .owl-buttons i{
  margin-top: 2px;
}
 
//To move navigation buttons outside use these settings:
 
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}
 
.owl-theme .owl-controls .owl-buttons .owl-prev{
    left:-112px;
    top: -349px;
  background:url(../images/pervios.jpg) no-repeat left;
  height: 58px;
  position:relative;
  width:15%;
  float:left
}
 
.owl-theme .owl-controls .owl-buttons .owl-next{
  right:-112px;
  top: -349px;
  height: 58px;
  background:url(../images/next.jpg) no-repeat right;
  position:relative;
  width:15%;
  float:right
}


/* CSS Content */

/* CSS footer */

.footer_wraper{
	background:#050505;
	padding-top:30px;
	padding-bottom:20px
}

.footer_logo{
	text-align:center;
	border-right:1px solid #484848;
	padding-top:10px;
	padding-bottom:10px
}

.footernavigation{
	padding-top:26px;
	text-align:center
}

.footernavigation ul{
	list-style:none;
	margin-left: 52px;
}

.footernavigation ul li{
	display: inline;
	margin-right:65px;
	font-family: 'Oswald', sans-serif;
}

.footernavigation ul li a{
	text-decoration:none;
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	border:none;
}

.footernavigation ul li a:hover{
	color:#94ce0d
}

.footer_social{
	margin-top:20px;
	margin-bottom:15px;
	text-align:center
}

.footer_social a{
	font-size:22px;
	color:#fff;
	text-decoration:none;
	margin-right:10px
}

.footer_social a:hover{
	color:#94ce0d
}

.copyrights{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#fff;
	text-align:center;
	margin-bottom: 13px;
}

.copyrights span{
}

/* CSS footer */

	

@media screen and (max-width: 1168px){

.contact_outerwraper .contact_form  label{
    width: 100%;
}

.mobnavswrp{
    display: block;
}


.slider_textwraper .text_wraperinner{
width: 100%;
}

.slider_textwraper .text_wraperinner{
    padding: 0 25px;
    margin-top: 0;
}



	
.copyrights{
	line-height:28px;
}

.owl-theme .owl-controls .owl-buttons .owl-next{
	display:none;
}

.owl-theme .owl-controls .owl-buttons .owl-prev{
	display:none;
}
	
.service_listingswrp{
	display:block !important;
}
	
.carousel{
	display:none;
}

.ourstory-detail h2{
	margin-top:20px;
}
	

	
.innercontent_wraper {
    padding-top: 22px;
}

.captcha-img{
	width:50%;
}

.contact_outerwraper{
	margin-top:0;
}
	
.innercontactslider{
	padding-top:55px;
}
	
.product_listingpagewraper{
	margin-top:0;
}
	
.new_piiza{
	right:10px;
}
	
.slider_wraper{
	height:auto;
}
	
.topheader_flag{
	height:auto
}

.flex-direction-nav .flex-next{
	display:none;
}

.header_bottomouter{
	display:none;
}

.slider_textwraper{
}

.contentimg{
	display:none;
}

.mobile-toggle{ 
	position:fixed; bottom:0; z-index:1000; cursor:pointer;
	background: none repeat scroll 0 0 #94ce0d;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    height: 56px;
    line-height: 58px;
    text-align: center;
    vertical-align: middle;
	text-transform:uppercase;
    width:100%;
	font-weight:600;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	}
.navigation{ 
    padding:0px 0 0 0; 
	display:block
}

.flex-direction-nav .flex-prev{
	display:none;
}

.flex-direction-nav .flex-next{
	display:none;
}


.navigation ul{ 
    display:none;  
	border-top:1px solid #cccccc;
	
}

.navigation-menu{ 
    position:fixed; 
    z-index:999; 
    width:100%; 
    padding:0px; 
    top:0px; 
    left:-0px; 
    background:#fff;
	z-index:999999
}

.navigation ul li{ 
    display:block; 
    width:auto; 
    border-bottom:1px solid #cccccc;
}


.navigation ul li:first-child{
	text-align:center !important;
	background:#f7f3e8;
	padding-top: 9px;
}

.navigation ul li:nth-child(6){
	background:#f7f3e8;
	border:none;
}

.navigation ul li a{ 
    padding:23px 12px; 
    display:block; 
    width:auto;
	font-family: 'Oswald', sans-serif;
	color:#000
}

.navigation ul li a:hove{ }

.mobileouter{
		display:block;
}

.service_wraper .service_heading h2{
	font-size:42px;
	
}



.service_wraper .service_heading h3{
	font-size:33px;
	line-height:45px
}

.service_wraper{
	margin-top:0
}

.service_listingswrp ul li{
	margin-bottom:20px;
}

.service_listingswrp ul li p{
	padding:0;
	margin:0 0 25px 0
}

.service_listingswrp ul li{
	margin-top:30px
}

.slider{
}

.mobile_sliderwrp{
	display:none;
	background:url(../images/banner.jpg) no-repeat top;
	background-attachment: fixed;
    background-origin: initial;
    background-clip: initial;
    background-size: cover;
	height:500px;
	text-align:center;
	padding-top:80px;
	padding-bottom:30px
}

.explorebtn{
	margin-top:10px
}



.explorebtn a{
	    border: 2px solid #fff;
    padding: 8px 34px;
    color: #fff;
    text-decoration: none;
    font-size: 17px;
    border-radius: 4px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}

.explorebtn a:hover{
	border: 2px solid #94ce0d;
	color:#94ce0d
}

.produtsinfo{
	background:none;
	margin-top:0
}

.produtsinfo li{
	border-bottom:1px solid #ddd;
	width:100%;
	float:none;
	margin:0 !important;
	
    font-size: 19px !important;
}

.contentimgbottom{
	display:none;
}

.product_list .product_detail p{
	padding-bottom:30px;
}

.footer_social{
	margin-top:5px;
	margin-bottom:0;
}

.info_wraper{
	margin-bottom:0;
	margin-top:20px;
}

.footernavigation{
	padding-top:20px;
}

.footer_logo{
	border:none;
}

.footernavigation ul {
	padding-top:0;
	padding-left:0;
	margin-left:0
}

.footernavigation ul li{
	float:none;
	margin:0;
	text-align:center;
	padding-bottom:10px;
	padding-top:10px;
	line-height:28px
}

.footer_social{
	text-align:center;
	padding-bottom:15px
}

.crust_mission_wraper p{
	padding:0;
	padding-top:15px
}

.pizza_listingsection p{
	overflow:hidden;
	height:auto;
	padding:10px 0 20px 0;
}

.pizza_listingsection .product_detailbtn {
}

}


@media screen and (max-width: 768px){




.slider_textwraper .explorebtn{

    margin-top: 0px;
}

.slider_textwraper .explorebtn a{
    padding: 6px 20px;
    font-size: 11px;
}

.slider_textwraper .text_wraperinner h2{
    margin-bottom:0px;
}


.service_wraper .service_heading h2{
    font-size: 24px;
    line-height: 34px;
}	

.service_wraper .service_heading h3{
	font-size:28px;
	line-height:35px;
	height:auto;
	padding-top:20px;
	padding-bottom:20px
}

.contact_formbtn .btnform_contact{
	width:100%;
}

.captcha-img{
	width:100%;
}

	
}

@media screen and (max-width: 600px){

.slider_textwraper{
top:50px
}



}

@media screen and (max-width: 428px){

.product_list .product_detail h2{
font-size: 20px;

    line-height: 30px;

}

.slider_textwraper{
top:0px
}

	
.ourstortimg ul li{
	width:45%;
}	

.topheader_flag{
	display:none;
}
	
.captcha-img{
	width:80%;
}	
	
#pm_menu{
	width: 250px !important;
}
.mobile_call strong {
    font-size: 16px;
}

.produtsinfo li {
    font-size: 13px !important;
    padding: 25px 2px;
}


}


@media screen and (max-width: 320px){
	
.mobile_sliderwrp{
	height:400px;
}
	
.innercontactslider h2{
	padding-top:0;
	line-height:34px
}
	
#pm_menu{
	width: 206px !important;
}

#pm_menu.pm_open ul li a{
	    padding: 25px 15px;
}

.mobile_call strong {
    font-size: 14px;
}
	

.service_wraper .service_heading h2{
	font-size:22px;
	font-weight:600
}	

.service_listingswrp ul li h4 a{
	font-size: 31px;
}

.service_wraper .service_heading h3 {
    font-size: 22px;
    line-height: 31px;
	font-weight:600
}	
	
	
}






